@import url(http://fonts.googleapis.com/css?family=Radley);
* {
	margin:0;
	padding:0;
}
body {
	color:#937A5A;
	background-color:#000000;
		font-size:14px;
	line-height:25px;
	overflow:scroll;
	overflow-y: scroll;
	overflow-x:hidden;
	background-image: url(../images/sacrilegium.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size: 1920px 1080px;
	-webkit-text-size-adjust:none;  
	font-family:'Radley', "Times New Roman", Times, serif
} 
footer {
	bottom:0;
	display:block;
	height:70px;
	left:0;
	position:fixed;
	width:100%;
	z-index:100;
	
}
footer h2 {
	font-size:22px;
	font-weight:normal;
	left:50%;
	margin-left:-400px;
	padding:22px 0;
	position:absolute;
	width:540px;
}
footer a.stuts, a.stuts:visited {
	border:none;
	text-decoration:none;
	color:#fcfcfc;
	font-size:14px;
	left:50%;
	line-height:31px;
	margin:23px 0 0 110px;
	position:absolute;
	top:0;
}
footer .stuts span {
	font-size:22px;
	font-weight:bold;
	margin-left:0;
}
.container {
	background-image: url(../images/sacrilegium.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size: 1920px 1080px;
	width:960px;
	margin:0 auto;
}
.container_1 {
	position:relative;
	width:100%;
	z-index:100;
	top:0px;
	height:1080px;
}
.container_2 {
	position:relative;
	width:960px;
	margin:0 auto;
	top:0px;
}
.flash {
	position:absolute;
	background-position:top center;
	background-repeat:no-repeat;
	width:1920px;
	top:0;
	
}
.logo {
	width:600px;
	height:170px;
	display:block;
	margin-top:10px;
	margin-left:123px;
	z-index:100;
}
.menu {
	width:600px;
	height:80px;
	display:block;
	margin-top:0px;
	margin-left:123px;
	z-index:100;
	padding-top:10px;
}
.menu ul {
	list-style:none;
	display:inline-block;
	margin-left:50px;
}
.BtInfo {
	background:url(../images/BtInfo.png) top center;
	width:100px;
	height:30px;
	display:block;
	float:left;
}
.BtInfo:hover {
	background:url(../images/BtInfo.png) center 28px;
	width:100px;
	height:30px;
	display:block;
}
.BtMedia {
	background:url(../images/BtMedia.png) top center;
	width:100px;
	height:30px;
	display:block;
	float:left;
}
.BtMedia:hover {
	background:url(../images/BtMedia.png) center 28px;
	width:100px;
	height:30px;
	display:block;
}
.BtPress {
	background:url(../images/BtPress.png) top center;
	width:100px;
	height:30px;
	display:block;
	float:left;
}
.BtPress:hover {
	background:url(../images/BtPress.png) center 28px;
	width:100px;
	height:30px;
	display:block;
}
.BtNews {
	background:url(../images/BtNews.png) top center;
	width:100px;
	height:30px;
	display:block;
	float:left;
}
.BtNews:hover {
	background:url(../images/BtNews.png) center 28px;
	width:100px;
	height:30px;
	display:block;
}
.BtSpacer {
	width:70px;
	height:30px;
	display:block;
	float:left;
}
.content {
	width:450px;
 
	display:block;
	/*background-image: url(../images/bgalpha.png);  	
box-shadow: 0 -1px 2px #111111;*/
 
	margin-left:183px; 
  
	z-index:100;
	float:left; text-align:justify;
	 
	 
}
.content_right {
	width:250px;
	height:500px;
	display:block;
	 
	/*background-image: url(../images/bgalpha.png);  	
box-shadow: 0 -1px 2px #111111;*/
margin-top:2px;
	z-index:100;
	float:right;
}
.logos {
	width:960px;
	height:100px;
	display:block;
	/*background-image: url(../images/bgalpha.png);  	
box-shadow: 0 -1px 2px #111111;*/
margin:0 auto;
	z-index:100;
}
.copyright {
	width:500px;
	height:100px;
	float:left;
	display:block;
	font-size:10px;
	color:#595959;
	line-height:20px;
	/*background-image: url(../images/bgalpha.png);  	
box-shadow: 0 -1px 2px #111111;*/
z-index:50;
	margin-left:75px;
}
.sociall {
	width:320px;
	height:100px;
	float:left;
	display:block;
	z-index:50;
}
.MusicPanel {
	position:absolute;
	z-index:900;
	width:140px;
	top:-50px;
	right:0px;
	background-image:url(../images/musicFrame.png);
	height: 46px;
	display:block;
}

.FogPanel {
	position:absolute;
	z-index:900;
	width:140px;
	top:-50px;
	right:140px;
	background-image:url(../images/musicFrame.png);
	height: 46px;
	display:block; text-align:center;
}
.LangsPanel {
	position:absolute;
	z-index:900;
	width:50px;
	top:5px;
	right:290px;
	 
	height: 46px;
	display:block; text-align:center;
}


.clear {
	clear:both;
}
